.h2 {
    font-weight: 400;
    font-size: 32px;
    text-transform: uppercase;
    line-height: 120%;
}

.text-section h3 {
    font-weight: 400;
    font-size: 24px;
    margin: 15px 0 20px;
    display: flex;
    align-items: center;
}

.text-section ol li:not(:last-child) {
    min-height: 40px;
}

.text-section ol li:last-child {
    margin-top: 25px;
}

.fancybox__caption {
    
}